질문/조언질답게시판

스크린샷 2018-10-21 오전 11.42.13.png

 

 

이거 왜 이러는 걸까요?

 

php는 5.6에 맞춰두고, 언어는 euc-kr이고, MY SQL은 5.6 입니다만....

  • profile
    php 는 7.0 이상을 권장
    언어는 utf-8로 권장
    mysql 은 5.7 이상을 권장

    하는걸로 알고 있고요..
    링크 들어가보니 설치 가능하다고 나오는데 php 버전은... 5.3.29네요
  • profile
    https://github.com/rhymix/rhymix-docs/blob/master/ko/introduction/requirements.md

서버에 요청 중입니다. 잠시만 기다려 주십시오...